@charset "utf-8";
/*@import url('https://fonts.googleapis.com/css2?family=Playfair+Display&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300&display=swap');*/
/* -----------------------------------------------
 HTML RESET
-------------------------------------------------- */
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 16px;
  
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, label, legend {
  display: block;
}
body {
  font-size: 100%;
  vertical-align: bottom;
  font-family: "Zen Kaku Gothic New", sans-serif;
  letter-spacing: 1px;
  color: #333;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  background-repeat: repeat;
}
img {
  vertical-align: bottom;
}
p.illust {}
p.illust img {
  border: 15px solid #fff;
  box-shadow: rgba(31, 31, 31, .2) 0 2px 2px;
}
blockquote {
  position: relative;
  padding: 5px 10px 20px 60px;
  box-sizing: border-box;
  font-style: normal;
  background: #F7F7F7;
}
blockquote:before {
  display: inline-block;
  position: absolute;
  top: 18px;
  left: 15px;
  content: "\f10d";
  font-family: "Font Awesome 5 Free";
  color: #d7eae3;
  font-size: 24px;
  line-height: 1;
  font-weight: 900;
}
blockquote p, blockquote p a {
  padding: 0;
  margin: 10px 0;
  line-height: 1.4 !important;
  font-size: 14px;
  word-wrap: break-word;
}
table {
  border-spacing: 0;
}
input, textarea, select {
  font-size: 16px;
}
/* Lists Resets */
ul, ol {
  margin: 0;
}
ul {
  list-style: none inside;
}
ol {
  list-style: decimal inside;
  margin-left: 1em;
}
.disc {
  list-style-type: disc;
  padding-left: 1em;
  text-indent: -1em;
}
.circle {
  list-style-type: circle;
}
li {
  line-height: 1.6;
  text-align: left;
}
ul ul, ol ol {
  margin: 0.7em 0 0 1.42em;
}
/* Clearfixes*/
.clearfix {
  content: " ";
  display: block;
  clear: both;
}
/* Text */
sub, sup {
  font-size: 60%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
i {
  font-style: italic;
  line-height: inherit;
}
strong, b {
  font-weight: bold;
  line-height: inherit;
}
small {
  font-size: 70%;
  line-height: inherit;
}
hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 20px 0 20px;
  height: 0;
}
a {
  text-decoration: none
}

/* -----------------------------------------------
  Layout
-------------------------------------------------- */
html {
  background-color: #FFFFFF;
  -webkit-overflow-scrolling: touch;
}
body {
  margin: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
  /*background-color: #fff;*/

}
* html, body {
  height: 100%;
}
#wrapper {
  /*padding-top: 119px;*/
  width: 100%;
  text-align: left;
  position: relative;
  overflow: none;
  margin: 0 auto;
overflow-x: hidden;   

}
#wrapper:after {
  content: "";
  display: table;
  height: 0;
  visibility: hidden;
  clear: both;
}
.container-fluid {
  /* margin-bottom: 5em*/
  font-family: "Zen Kaku Gothic New", sans-serif;
  letter-spacing: 1px;
  color: #333;
}
.container {
  padding: 5em 0;
}
.container p {
  margin-bottom: 1.25em;
  line-height: 2;
  text-align: left;
  
}
.row p {
  margin-bottom: 1.25em;
  line-height: 2;
  text-align: left;
}
.w900 {
  max-width: 960px;
  margin: 0 auto
}
img {
  max-width: 100%;
  height: auto;
}
[class*="col-"] img {
  max-width: 100%;
  height: auto;
}
.fax a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
  pointer-events: none;
  font-size: inherit;
}
/* -----------------------------------------------
 Aligns & Formats
-------------------------------------------------- */
.fl {
  float: left;
}
.fr {
  float: right;
}
.center {
  float: none;
  margin: 0 auto;
  display: block;
  text-align: center;
}
.imgleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.imgright {
  float: right;
  margin: 5px 0 20px 20px;
}
.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 20px;
}
.oh {
  overflow: hidden;
}
.hidden {
  display: none !important;
}
.hidden-text {
  font: 0/0 a !important;
}
.clear {
  clear: both;
  display: block;
}
/* -----------------------------------------------
Table
--------------------------------------------------*/
table {
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0px;
  border-top: 1px solid #ccc;
  line-height: 1.8em;
  background-color: white;
  color: #333;
  margin-bottom: 0.5em;
  text-align: center;
}
table th {
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: #f4f4f4;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  line-height: 1.8em;
}
.bg_dgray th {
  background-color: #2D2D2D;
  color: white;
}
table td {
  text-align: left;
  padding: 10px 1em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
}
table th.th_blue {
  background-color: #E6EBEF;
  text-align: center;
  font-size: 103%;
}
table td.nbr {
  border-right: none;
}
table td.nbl {
  border-left: none;
}
table td ul{
margin-top: 5px;
margin-bottom: -5px!important;
}
table td ul li {
  line-height: 1.8em;
}
table th:last-child, table td:last-child {
  border-right: none;
  /*	text-align: center;*/
}
table.noboder, table.noboder td {
  border: none;
}
/*レスポンシブ用table_scroll*/
.table-scroll {
  overflow-x: auto;
  margin-top: 0;
  margin-bottom: 1em;
  padding-top: 0
}
tbody tr th {}
.table-scroll::-webkit-scrollbar {
  height: 10px;
}
.table-scroll::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #ccc;
}
.table-scroll::-webkit-scrollbar-thumb {
  background: #666;
}
/*tableのセル内にある文字の折り返しを禁止*/
@media screen and (max-width: 768px) {
  .table-scroll table th {
    white-space: nowrap;
  }
}
/* -----------------------------------------------
 dl list
-------------------------------------------------- */
dl.dl_list {
  box-sizing: border-box;
  line-height: 1.6;
  width: 100%;
  border-top: 1px solid #C0C0C0;
  margin-bottom: 1em;
}
dl.dl_list div {
  display: block;
  width: 100%;
  border-bottom: 1px solid #C0C0C0;
}
dl.dl_list dt {
  float: left;
  width: 40%;
  padding: 0.5em;
  text-align: center;
  background-color: rgba(235, 235, 235, 1.00);
}
dl.dl_list dd {
  margin-left: 40%;
  padding: 0.5em 1.5em;
  text-align: left;
}
/* ul disc */
ul.listDisc {
  margin-bottom: 1em;
}
ul.listDisc li {
  padding-left: 1em; /*1em（1文字）分、右に動かす*/
  text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
  list-style-type: disc;
  padding-bottom: 0.5em;
}
.listDisc li, .listDecimal li {
  line-height: 1.4;
  margin-bottom: 0
}
ul.listDisc_top {
  margin-bottom: 1em;
}
ul.listDisc_top li {
  position: relative;
  padding-left: 1em;
  list-style-type: none;
  padding-bottom: 1.5em;
}
ul.listDisc_top li:last-child {
  padding-bottom: 0;
}
ul.listDisc_top li::before {
  position: relative;
  top: 0;
  left: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  content: '';
  border-radius: 100%;
  background: #a48020;
  margin-right: 1em;
}
ul.listDisc_top li a::after {
  position: absolute;
  top: -5px;
  right: 10px;
  content: url("../images/arrow_c.png");
}
ul.listDisc_top li span a {
  color: #60460e;
}
.listDisc li, .listDecimal li {
  line-height: 1.4;
  margin-bottom: 0
}
/* -----------------------------------------------
 structure module
-------------------------------------------------- */
a {
  color: #0377AE;
}
a:not(.service-item):hover,
a:not(.service-item):focus {
  opacity: 0.7;
}
a:hover {
  text-decoration: none;
}
a.linkline{
font-family: "Sansation", sans-serif;
font-weight: 400;
font-style: normal; 
font-size: 1.1em;    
color: #0066ff;
padding-bottom: 4px;
line-height: 1.5;
text-align: left;
margin: 0 10px 10px 0;
letter-spacing: 1px;
display: inline-block;
}

.radius {
  border-radius: 10px;
}
.circle {
  border-radius: 50%;
}
.bg_white {
  background-color: #FFF;
}
.bg_white02 {
  background-color: rgba(255, 255, 255, 0.8);
}
.bg_white03 {
  background-color: rgba(255, 255, 255, 0.4);
}
.bg_gray {
  background-color: #f2f4f7;
}
.bg_gray02 {
  background-color: #f4f4f4;
}
.bg_beige {
  background-color: #f8f6ed;
}
.bg_brown {
  background-color: #a48020;
}
.bg_lgreen {
  background-color: #58dbac;
}
.bg_llgreen {
  background-color: #F0F7F4;
}
.shadow {
  -webkit-box-shadow: rgba(31, 31, 31, .2) 0 2px 2px;
  -moz-box-shadow: rgba(31, 31, 31, .2) 0 2px 2px;
  box-shadow: rgba(31, 31, 31, .2) 0 2px 2px;
}
/*ロールオーバー透過画像*/
a :hover.lo {
  filter: alpha(opacity=60);
  opacity: 0.6;
  -moz-opacity: 0.6;
}
/*ボックス装飾*/
.t_box {
  padding: 4%;
}
.t_box_w {
  padding: 5% 5% 3%;
  text-align: center;
  background-color: white;
  color: #333;
  overflow: hidden
}
.t_box_w p a {
  text-decoration: underline
}
.t_box_w li a {
  text-decoration: underline
}
.border_box {
  padding: 2em;
  border: 1px solid #CCC;
}
.border_box02 {
  padding: 2em;
  border: 1px solid #CED5E0;
  margin: 5% 0;
}
.border_box_d {
  padding: 2em;
  border: 2px dotted #CED5E0;
}
.border_box p, .border_box02 p {
  margin-bottom: 0
}
/* 背景画像の透過用css */
.bkRGBA {
  height: 100%;
  background: rgba(0, 0, 0, 0.2);
}
.border {
  border: 1px solid #C5C5C5
}
.border2 {
  border: 1px solid #1F8B66
}
.border-x {
  border-top: 1px solid #C5C5C5;
  border-bottom: 1px solid #C5C5C5
}
.border-y {
  border-left: 1px solid #C5C5C5;
  border-right: 1px solid #C5C5C5
}
.border-top {
  border-top: 1px solid #C5C5C5
}
.border-top_w {
  border-top: 5px solid #fff
}
.border-right {
  border-right: 1px solid #C5C5C5
}
.border-bottom {
  border-bottom: 1px solid #C5C5C5
}
.border-left {
  border-left: 1px solid #C5C5C5
}
/* -----------------------------------------------
 text module
-------------------------------------------------- */
h1, h2, h3, h4, h5 {
  margin: 0 0 1rem;
  line-height: 1.4;
  letter-spacing: 1px;
  display: block;
  width: 100%;
  text-align: center;
  font-style: normal;
}
h1 {
  font-size: 2.5em /*40px*/ ;
}
h2 {
  font-size: 2em /*32px*/ ;
}
h3 {
  font-size: 1.5em /*24px*/ ;
}
h4 {
  font-size: 18px;
}
h4.h4_ul {
text-align: left;
border-left: 5px solid #0071B2;
  border-bottom: 1px solid #ccc;
  padding: 4px 0 4px 10px ;
}
.caption {
  font-size: 12px;
  text-align: right !important;
  margin-top: -20px;
}
.lh {
  line-height: 2.3 !important;
  text-shadow: 1px 0 4px rgba(255, 255, 255, 0.9);
}
figure img {}
figcaption {
  font-size: 13px;
  text-align: right !important;
}
.fs120 {
  font-size: 120%
}
.fs30 {
  font-size: 38px
}
.fs28 {
  font-size: 28px
}
.fs24 {
  font-size: 24px
}
.fs20 {
  font-size: 20px
}
.fs12 {
  font-size: 12px
}
.fs14 {
  font-size: 14px
}
.text_bold {
  font-weight: bold
}
.text_small {
  font-size: 80%;
  font-weight: normal
}
.alignL {
  text-align: left !important;
}
.alignR {
  text-align: right !important;
}
.alignC {
  text-align: center !important;
}
.alignC p {
  text-align: center !important;
}
.row p.alignC {
  margin: 0 auto;
  padding: 1em
}
.uLine {
  padding-bottom: 0;
  margin-bottom: 0;
  border-bottom: 1px solid #000;
}
.attention_box {}
.attention_box p {
  font-size: 14px;
  line-height: 1.6 !important;
}
.attention {
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.5);
  color: #33BC8E;
  border: 1px solid #33BC8E;
  padding: 0 3px;
  font-weight: bold;
  letter-spacing: 1px;
}
.col_nv {
  color: #091533 !important;
}
.col_white {
  color: #FFF;
}
.col_green {
  color: #006224;
}
.col_red {
  color: #C00;
}
.marker {
font-size: 1rem!important;
  background: linear-gradient(transparent 50%, rgba(255, 211, 0, 0.66) 50%);
}
.catch, .catch_bbn {
  display: inline-block;
  font-size: 22px;
  font-weight: 400;
}
p.catch {
  line-height: 1.6;
  border-bottom: 1px dotted rgba(15, 106, 48, .5)
}
p.catch_bbn {
  line-height: 1.6;
}
.font_min {
  font-family: 'Noto Serif JP', serif !important;
}
.font_min_e {
  font-family: 'Playfair Display', serif;
}
/* -----------------------------------------------
 margin style
-------------------------------------------------- */
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb-10 {
  margin-bottom: -50px !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt-20 {
  margin-top: -20px !important;
}
.mt-6 {
  margin-top: -6em !important;
}
.mt30 {
  margin-top: 30px !important;
}
.ma0 {
  margin: 0 !important;
}
.mx0 {
  margin-left: 0;
  margin-right: 0 !important;
}
.mr5 {
  margin-right: 5px !important;
}
.mr10 {
  margin-right: 10px !important;
}
.mr20 {
  margin-right: 20px !important;
}
.ml10 {
  margin-left: 10px !important;
}
.ml20 {
  margin-left: 20px !important;
}
.ml50 {
  margin-left: 50px !important;
}
.mrlat {
  margin-left: auto !important;
  margin-right: auto !important;
}
/* -----------------------------------------------
 padding style
-------------------------------------------------- */
.pt0 {
  padding-top: 0px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt-20 {
  padding-top: -50px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt60 {
  padding-top: 60px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.ptb10 {
  padding: 10px 0 !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb80 {
  padding-bottom: 80px !important;
}
.pb100 {
  padding-bottom: 100px !important;
}
.pb140 {
  padding-bottom: 140px !important;
}
.pa0 {
  padding: 0px !important;
}
.pa5 {
  padding: 5px !important;
}
.pa5R {
  padding: 5px 15px 5px 5px !important;
  margin-left: -8px !important;
}
.pa5L {
  padding: 5px 5px 5px 20px !important;
}
.pa5RL {
  padding: 5px 5px 5px 10px !important;
}
.pa10 {
  padding: 10px !important;
}
.pa15 {
  padding: 15px !important;
}
.pa20 {
  padding: 20px !important;
}
.pa30 {
  padding: 30px !important;
}
.pa30_co {
  padding: 30px 0 0 0 !important;
}
.ptb40 {
  padding: 50px 0 20px 0 !important;
}
.pa40 {
  padding: 40px !important;
}
.pa50 {
  padding: 50px !important;
}

.px0 {
  padding-left: 0;
  padding-right: 0 !important;
}
.py0 {
  padding-top: 0;
  padding-bottom: 0 !important;
}
.py10 {
  padding-top: 10px;
  padding-bottom: 10px !important;
}
.py20 {
  padding-top: 20px;
  padding-bottom: 20px !important;
}
.px10 {
  padding-left: 10px;
  padding-right: 10px!important;
}
.px15 {
  padding-left: 20px;
  padding-right: 20px !important;
}
.px20 {
  padding-left: 20px;
  padding-right: 20px !important;
}
.pr15 {
  padding-right: 15px !important;
}
.pr80 {
  padding-right: 80px !important;
}
.pr6 {
  padding-right: 6px !important;
}
.pl30 {
  padding-left: 30px !important;
}
.pl6 {
  padding-left: 6px !important;
}
.pl15 {
  padding-left: 15px !important;
}
/* -----------------------------------------------
res map
-------------------------------------------------- */
.gg_iframe {
  position: relative;
  padding-bottom: 70%;
  padding-top: 20px;
  height: 70%;
  overflow: hidden;
  margin-bottom: -20px;
}
.gg_iframe iframe, .gg_iframe object, .gg_iframe embed {
  position: absolute;
  top: -150px;
  left: 0;
  width: 100%;
  height: calc(100% + 150px + 150px);
  margin: 0 auto
}
.gg_iframe iframe, .gg_iframe object, .gg_iframe embed {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto
}
/* -----------------------------------------------
youtube
-------------------------------------------------- */
.youtube {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.youtube iframe {
  width: 100%;
  height: 100%;
}
/* -----------------------------------------------
 Button
-------------------------------------------------- */
.button{
    width: 100%;
    text-align: center;
    margin: 2em 0
}
.button a{
    width: auto;
    text-align: center;
    background-color: #0172B2;
    border-radius: 50px;
    display: inline-block;
    padding: 0.8em 2em;
	color: white;
    font-size: 16px;
    margin: 0 auto;
}
.button2 {
width: 100%;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	outline: none;
	padding:15px 8px;
	font-size: 18px;
}
.button2::before,
.button2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button2,
.button2::before,
.button2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button2 {
	background-color: #1bb3a9;
	color: #fff;
	line-height: 1.3;
	border-radius: 20px;
}
.button2:hover {
	
	color: #fff;
}

/* -----------------------------------------------
index
-------------------------------------------------- */
/* mv */
.mv {
  position: relative;
  top: 0;
  height: 100vh;
  display: flex;
}

.pc_br {
  display: block
}
.br-sp,
.br-sp2{
  display: none;
}
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/*---cover---*/
#cover {
  position: relative;    
/*  min-height: 100vh;*/
  height: auto;
  overflow: visible;
  text-align: center;
  z-index: 10;
  padding-top: 110px;
  margin-bottom: 0!important;
  padding-bottom: 0!important;
}
#cover .cover_ttl {
  width: 50%;
  position: absolute;
  top: 35%;
  left: 10%;
  z-index: 30;
  text-align: left !important;
}

#cover .cover_ttl h1 {
 position: relative;
  top: 0;
  left: 0;
  font-size: 4.5em;
  line-height: 1.6!important;
  color: #1a2a3a;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 900;
  font-style: normal;
  text-align: left !important;
  letter-spacing: 1.2rem;
   padding: 0 0 5px 2px;
   /* 薄い光彩 */
  text-shadow:
    0 0 4px rgba(255,255,255,0.5),
    0 0 8px rgba(255,255,255,0.35),
    0 0 16px rgba(255,255,255,0.2);    
}
.ttl-outline {
font-weight: 500;
  color: transparent; /* 塗りつぶし消す */
  -webkit-text-stroke: 1px #101a2b; /* 枠線 */
}
.bm-wrap {
position: relative;    
  display: flex;
  justify-content: flex-end;
  padding-left: 8%;
  z-index: 10;    
}

.bm-images {
  display: flex;
  gap: 20px;
  align-items: flex-end;
}

/* アイテム */
.bm-item {
  display: flex;  
}

.bm-item img {
  display: block;
  width: 100%;
  height: auto;
}

.w100 {
  width: 100%;
}
.w70 {
  width: 70%;
}





/* その場で */
.top_fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 3s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* 下から */
.top_fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 2s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.relative {
  position: relative;
  width: 100%;
  z-index: 1;
  top: 0;
}




/* 背景 */
.feature2-bg {
  position: relative;
  inset: 0;
  background: url("../images/top_img01.png") no-repeat center/cover;
  width: 100%;
  height: auto;    
}

/* 右の白パネル */
.feature2-panel {
  position: absolute;
  top: 12%;
  right: -16%;
  width: 100%;
  height: 80%;
  z-index: 5;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* 縦書き */
.vertical-title {
  writing-mode: vertical-rl;
  text-align: start;    
  font-size: 36px;
  letter-spacing: 4px;
  text-orientation: upright;    
  color: #1a2a3a;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 800;
  line-height: 1.8;    
}
.vertical-title span {
  font-size: 1.2em;
  font-weight: bold;
}
.vertical-sub {
  writing-mode: vertical-rl;
  height: 36%;    
  font-size: 18px;
  margin-right: 50px;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;    
  line-height: 2.3;    
  color: #333;
  display: flex;
  flex-direction: row-reverse;    
}

/* テキスト並び */
.feature2-text {
  display: flex;
  gap: 20px;
  flex-direction: row-reverse;    
}
.vertical-title,
.vertical-sub {
  text-shadow: 
        1px 0 4px #fff,
   -1px 0 4px #fff,
    0 1px 4px #fff,
    0 -1px 4px #fff,
    0 0 15px #fff,
    0 0 25px #fff;
}

/* 下の英字画像 */
.feature2-bglogo {
  position: absolute;
  bottom: -6%; /* 少しはみ出す */
  left: 0;
  width: 100%;
  z-index: 10;
  pointer-events: none; /* クリック邪魔しない */
}

.feature2-bglogo img {
  width: 100%;
  height: auto;
  
}

.container-fluid,
.container-fluid_plr0{
  position: relative;
  padding: 6em 0 0 ;
}



/* リンクアイコン */
.link-icon {
  font-size: 0.8em;
  margin-left: 4px;
}


/* CSSアニメーション */
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}


/* ===============================
   NEWS
=============================== */

.news-wrap {
  position: relative;
  margin-top: -50px;
  z-index: 2;
}

.news-box {
  width: 90%;
  background: linear-gradient(135deg, #e9f6fc,#cbe8e3);
  border-radius: 0 0 80px 0;
  padding: 150px 10px 100px 100px;
}

/* 中身 */
.news-inner {
  width: 81%;
  margin: 0 auto;
  display: flex;
  gap: 60px;
  
}

/* 左 */
.news-left {
  min-width: 200px;
      
}

.news-label {
  font-size: 14px;
  letter-spacing: 2px;
  font-weight: 700;
  font-style: normal;
  margin: 10px 0 10px 26px;  
  color: #1a2a3a;    
}

.news-title {    
  font-size: 48px;
  letter-spacing: 4px;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal; 
   color: #1a2a3a;    
}

/* 右 */
.news-right {
  flex: 1;
}


/** --- NEWS --- **/
#eventa li{
	list-style-type: none;
	overflow: hidden;
	border-bottom: 1px solid#CCC;
	padding: 1.5em 0 1.5em 0;
	color:#1a2a3a;
	
}
#eventa li a{
	text-decoration: none;
	 color: #101a2b;
}
#eventa li a:hover{
	text-decoration: none;
	
}
#eventa li div{
	overflow:hidden;
	/zoom:1;
}
#eventa li .date, #eventa li .title, #eventa li .data{
    
	display: block;
	float: left;
}

#eventa li .date {
	clear: none;
	width: 17%;
	font-weight: 500;
    font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  margin-right: 20px;
  font-style: normal;  
  padding-right: 200px;    
}
#eventa li .title {
	width: 75%;
	margin-left: 0;
    
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;  
}
#eventa li.new_li .date {
  position: relative;
  padding-right: 200px; /* NEW分の余白 */
}

#eventa li.new_li .date::after {
  content: "";
  position: absolute;
  top: 50%;
  right:10%;
  transform: translateY(-50%);
  
  width: 42px;
  height: 42px;
  
  background: url("../images/icon_new1.svg") no-repeat center / contain;
}

.works {
  padding: 80px 0;
 
}

/* ヘッダー */
.works-header {
  	
  display: flex;
  justify-content: space-between;
 
  margin-bottom: 40px;
}
.works::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;

  width: 100%;
  height: 220px;

  background: url("../images/bg_wave.png") repeat-x bottom;
  background-size: contain;

  z-index: 0;
}
.works-header h2 {
margin-right: auto;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: bold;
  font-style: normal; 	
  font-size: 67px;
  font-weight: 700;
  width:auto;
  color: #1a2a3a;    
}

.works-header h2 span {
  font-family: "Zen Kaku Gothic New", sans-serif;      
  font-size: 22px;
  margin-left: 16px;
}

.works-link {
  display: flex;
  align-items: center;
  gap: 10px;
font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: normal;
  color: #1a2a3a;
  text-decoration: none;
}

/* 矢印の丸 */
.works-link .arrow {
  width: 40px;
  height: 40px;
  border-radius: 50%;

  background: #1a2a3a;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  transition: 0.3s;
}

/* hover時 */
.works-link:hover .arrow {
  background: #fff;
  color: #1a2a3a;
  border: 1px solid #1a2a3a;
}

.works::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;

  width: 100%;
  height: 388px;

  background: url("../images/bg_wave.png") repeat-x bottom;
  background-size: contain;

  z-index: 0;
}

/* スライダー */
.works-slider {
  position: relative;
}

.works-list {
  display: flex;
  gap: 30px;
  overflow: hidden;
}




ul#eventa2{
   width: 100%;
   z-index: 3;    
}

ul#eventa2 li{
    list-style-type: none;
	padding: 0 1em;
    width: 100%;
    position: relative;
    z-index: 3;
    margin-bottom: 30px;
    overflow: visible;
}
ul#eventa2 li a{
    text-decoration: none;
    color: #1a2a3a;
    
}
ul#eventa2 li a:hover{
    text-decoration: none;
    color: #616161;
}
ul#eventa2 li div{
    background-color:#FFF;
    border-radius: 10px;
    padding: 20px;
    margin: -20px 0 0 35px;
    
    display: flex;
    flex-direction: column;
}

ul#eventa2 li span.date{
display:block;
    font-size: 12px;
    color: #1a2a3a;
    padding: 10px 10px 5px;
    line-height: 1.5;
}
ul#eventa2 li span.title {
display:block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.7;

    padding: 0;
    margin: 0;
    background: none;

    white-space: normal;
    word-break: break-word;
    z-index: 2;
}
ul#eventa2 li.new_li .photo{
    position: relative;
    display: block;
    z-index: 4;
    border-radius: 10px;
}
ul#eventa2 li.new_li .photo img{
    
    border-radius: 10px;
}
ul#eventa2 li.new_li > span.photo::before {
   content:"";    
   background-image: url("../images/icon_new.svg");
   background-size: 80px ;
    background-position: right center;
    background-repeat: no-repeat;
     position: absolute;
    top: -20px;
    left: -10px;

    width: 80px;
    height: 80px;

    z-index: 10;
}

ul#eventa2_list{
	width: 100%;
	margin: 0 auto
}
ul#eventa2_list li{
    list-style-type: none;
	
	padding: 0.75em 0;
	color:#1a2a3a4;
	border-bottom: #1a2a3a 1px dotted;
}
ul#eventa2_list li a{
	text-decoration: none;
	color: #1a2a3a;
}
ul#eventa2_list li a:hover{
	text-decoration: none;
	color: #949494;
}
ul#eventa2_list li div{
	overflow:hidden;
}
ul#eventa2_list li .date,
           .title{
	display: block;
	float: left;
}
ul#eventa2_list li .date {
 
	clear: none;
	width: 20%;
}

ul#eventa2_list li .date.new {
   background-image: url("../images/icon_new.svg");
   background-size: 50px;
    background-position: right center;
    background-repeat: no-repeat;
    z-index: 5;
}
ul#eventa2_list li .title {
	width: 80%;
	padding-left: 6px;
}
ul#eventa2_list_grid{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  gap:40px 25px;

  margin:0;
  padding:0;

  list-style:none;
}
ul#eventa2_list_grid li{
  margin:0;
  padding:0;

  list-style:none;
}
ul#eventa2_list_grid li a{
  text-decoration: none;
	color: #1a2a3a;

}
ul#eventa2_list_grid li a:hover{
text-decoration: none;
	color: #949494;

}
ul#eventa2_list_grid li span.date{
display:block;
    font-size: 12px;
    color: #1a2a3a;
    padding: 10px 10px 5px;
    line-height: 1.5;
}
ul#eventa2_list_grid li span.title {
display:block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.7;

    padding: 0;
    margin: 0;
    background: none;

    white-space: normal;
    word-break: break-word;
    z-index: 2;
}

ul#eventa2_list_grid .photo{
  display:block;
  position:relative;
}

ul#eventa2_list_grid .photo img{
  width:100%;
height: auto;    
  border-radius:15px;
}
ul#eventa2_list_grid li div{
  background:#eefaf9;
border-radius: 10px;
    padding: 20px;
    margin: -20px 0 0 35px;
    
    display: flex;
    flex-direction: column;
  z-index:2;
}
ul#eventa2_list_grid li.new_li .photo::before{
  content:"";

  position:absolute;
  top:-15px;
  left:-10px;

  width:70px;
  height:70px;

  background:url("../images/icon_new.svg")
             no-repeat center/contain;

  z-index:3;
}




/*---サムネイル写真のリサイズ---*/

.resize {
  object-fit: cover;
  width: 100%;
  height: 180px;
  background-color: #ccc;
     border-radius: 10px;        /* CSS3草案 */  
    -webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 10px;   /* Firefox用 */
	border:solid 1px #dbdbdb; 
}

 @media only screen and (max-width: 992px) { 
.resize {
  height: 150px;
}
}
 @media only screen and (max-width: 480px) { 
.resize {
  height: 200px;
}
}





/* =========================
  セクション（グラデーション）
========================= */
.section-service {
  position: relative;
  margin-top:20px;
  padding: 20px 0 100px;
  z-index: 0;
  background: linear-gradient(
    to bottom,
    rgba(255,255,255,0) 0%,   /* 完全透明 */
    rgba(255,255,255,0) 10%,  /* ←ここを伸ばす */
    #dfeff4 50%,
    #cfe3ea 100%
  );
}

.section-service p{
  margin-bottom: 40px;
}

/* 行の余白 */

.section-service .row {
  margin-left: -15px;
  margin-right: -15px;
}
.section-service .row > div {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
/* カード */
.service-item {
  background: #fff;
  border-radius: 20px;
  padding: 60px 20px 45px;
  text-align: center;
  box-shadow: 0 10px 30px rgba(0,179,254,0.08);
  transition: 0.3s;
  height: 100%; /* ← 高さ揃え */
  position: relative;
  overflow: hidden;  
display: block;
  text-decoration: none;
  color: inherit; 
 isolation: isolate;
cursor: pointer;
  transform: translateZ(0);    
}
.service-item::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #01b6ad;
  transform: translate3d(0,100%,0);
  transition: transform 0.3s ease;
  z-index: 0;
   pointer-events: none;  
  will-change: transform;
  backface-visibility: hidden;    
}
.service-item:hover::before {
  transform: translate3d(0,0,0);
}
.service-item * {
  position: relative;
  z-index: 1;
}

.service-item:hover p {
  color: #fff;
}

/* アイコン */
.service-item img {
  width: 65px;
  height: 65px;
      
  margin-bottom: 15px;
  transition: 0.3s;    
}
.service-item:hover img {
  filter: brightness(0) invert(1);
}
/* テキスト */
.service-item p {
  font-weight: bold;
  color: #1a2a3a;    
}
.wow {
  visibility: visible !important;
}
/* -----------------------------------------------
 contents common
-------------------------------------------------- */
/*cover_recruit*/
#cover_recruit{
  background-image: url("../recruit/images/recruit_tbg.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
  width: 100%;
  height: auto;
  padding-top: 110px; 
  z-index: 2;
}

#cover2 h1,
#cover3 h1 {
  position: absolute;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;    
  font-size: 3em;
  text-align: center;
  top: 52%;
  line-height: 0.85;
}
#cover2 h1 span,
#cover3 h1 span{
  display: inline-block;
  font-size: 0.5em;
  letter-spacing: 2px;
  font-family: "Sansation", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.ttl {
  text-align: center;
  font-size: 32px;
  font-weight: bold;
  color: #1a2a3a;
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

/* 共通 */
.ttl::before,
.ttl::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 32px;
  height: 7px;
  transform: skewX(-39deg);
}

/* 左（薄い色） */
.ttl::before {
  left: 50%;
  margin-left: -35px; /* 中央から左へ */
  background: #00a99d;
}

/* 右（濃い色） */
.ttl::after {
  left: 50%;
background: #0071bc;
}

h2[ttl] {
  display: inline-block;
  position: relative;
  margin-bottom: 2em;
}
h2[ttl]:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px; /*下線の上下位置調整*/
  display: inline-block;
  width: 50px; /*下線の幅*/
  height: 5px; /*下線の太さ*/
  border-top: 5px solid #0070B3;
  border-image: linear-gradient(to right, #0066ff 0%, #33ccff 100%);
  border-image-slice: 1;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); /*位置調整*/
  background-color: #66e8c0; /*下線の色*/
}

h3.h3_top {
  text-align: center;
  position: relative;
  line-height: 1.1;
  padding: 0.5em 0 0.85em;
  margin-bottom: 1.5em;
  border-bottom: 1px solid #b6b6b6;
}
h3.h3_top {
  display: inline-block;
  color: transparent;
  background-image: linear-gradient(135deg, #0070B3, #21B485) !important;
  -webkit-background-clip: text;
  text-align: center !important;
  font-size: 0.5em;
  font-family: "din-2014-narrow", sans-serif;
  font-weight: 200;
  font-style: normal;
  letter-spacing: 2px;
}
h3.h3_link {
  line-height: 1;
  font-size: 1.8em;
}
h3.h3_link span {
  display: inline-block;
  color: transparent;
  background-image: linear-gradient(135deg, #0070B3, #21B485) !important;
  -webkit-background-clip: text;
  text-align: center !important;
  font-size: 0.6em;
  font-family: "din-2014-narrow", sans-serif;
  font-weight: 200;
  font-style: normal;
}
.h3_top_grad_sm {
  display: inline-block;
  color: transparent;
  background-image: linear-gradient(135deg, #0070B3, #21B485) !important;
  -webkit-background-clip: text;
  text-align: center !important;
  font-size: 0.75em;
  font-family: "din-2014-narrow", sans-serif;
  font-weight: 200;
  font-style: normal;
  letter-spacing: 2px;
}
h3.h3_bg {
  background-color: #E6F4EF;
  text-align: left;
  padding: 10px;
}
h3.h3_bl {
text-align: left;
  padding: 1px 0.5em;/*上下 左右の余白*/
  background: transparent;/*背景透明に*/
  border-left: solid 5px #323A51;/*左線*/
}
h4[ttl] {
  position: relative;
  padding-left: 1.5em;
  text-align: left;
}
h4[ttl]::after {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: '';
  width: 15px;
  height: 4px;
  background-color: #1bb3a9;
}
h4[ttl] span{
font-size: 0.75em;
}
h5[ttl] {
  text-align: left;
color: #fff;
  padding: 5px 0 8px 8px;
  /*background-color: #EDF4F7;*/
  background-color: #323A51;
}
.border_r {
  border-right: dotted 3px rgba(148, 129, 117, 0.5);
}



/* 論文リスト */
dl.thesis dt {
  font-weight: 500;
  background-color: rgba(229, 240, 232, 1.00);
  border: 1px solid #92BFA0;
  padding: 10px;
  margin-top: 1.5em;
  margin-bottom: 1em;
}
dl.thesis dd {
  line-height: 1.6;
  margin-bottom: 0.8em;
  background-image: url("../images/arrow_right_green.svg");
  background-size: 8px 8px;
  background-repeat: no-repeat;
  background-position: top 8px left;
  padding-left: 1em; /*1em（1文字）分、右に動かす*/
}
.indent {
  padding-left: 1.2em; /*1em（1文字）分、右に動かす*/
  text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
}
.p_box {
  background-color: #fff;
  border-radius: 10px;
  border: solid 1px #e6dcc0;
  /*    box-shadow: 10px 10px 0px -4px #e6dcc0;*/
}
p.sub_ttl {
  margin-top: 0;
  margin-bottom: 1.5em;
  text-align: center;
}
p.sub_ttl span {
  border: solid 1px #60460E;
  padding: 0.5em 1.3em;
  border-radius: 20px;
}
.blank {}
/* 外部リンクにアイコンを付ける */
.blank::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f35d";
  font-size: 1rem;
  margin-left: 4px;
}
/* ul PDF */
ul.listicon {
  margin-bottom: 1em;
}
ul.listicon li {
  padding-left: 1.2em; /*1em（1文字）分、右に動かす*/
  text-indent: -1.3em; /*最初の行だけ1em（1文字）分、左に動かす*/
  list-style-type: disc;
  padding-bottom: 0.5em;
}
ul.listicon li.pdf:after {
  content: '\f1c1';
  font-family: "Font Awesome 5 Free";
  padding-left: 4px;
  color: #d13043;
}

.container-fluid_mb{
margin-bottom: 80px;
}

h3[id] {
  display: block;
  height: 2rem;
  margin-top: -2rem;
  content: "";
}
.modal_open{
    cursor: pointer;
}
.modal_box {
    position: fixed;
    z-index: 7777;
    display: none;
    width: 90%;
    max-width: 1140px;
    margin: 0;
    padding: 10px 2vw 10px;
    display: flex;
  align-items: center;
    background: #fff;
    box-sizing: border-box;
  height: 100%;
  max-height: 80vh;
  overflow-y: auto;
}
.modal_box img{
width: 100%;
}
.modal_box img.size{
width: auto;
}
.modal_box a{
color: #0377AE!important;
}

.modal_box {
    position: fixed;
    z-index: 7777;
    display: none;
    width: 90%;
    max-width: 1140px;
    margin: 0;
    padding: 50px 2vw 10px;
    text-align: center;
    background: #fff;
    box-sizing: border-box;
  max-height: 90vh;
  overflow-y: auto;
}
.modal_close {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 50px;
    font-size: 46px;
    color: #000;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}
 
.modal_close i {
    line-height: 50px;
    vertical-align: bottom;
    font-size: 25px;
	color: #091533;
}
 
.modal_bg {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6666;
    display: none;
    width: 100%;
    height: 120%;
    background-color: rgba(0,0,0,0.7);
}

 




